Katello - Bug #5095

yum install katello-agent does not start goferd service

04/07/2014 05:26 PM - Thomas McKay

Status: Closed

Priority: Normal

Assignee: Justin Sherrill

Category: Client/Agent

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1103863 Red Hat JIRA:

Pull request:

Description

After yum installing katello-agent from http:/fedorapeople.org/groups/katello/releases/yum/nightly/RHEL /6Server/x86_64/ the goferd

service is not running after the install completes.

Related issues:
Has duplicate Katello - Bug #5143: goferd doesn't start by default

Duplicate 04/10/2014

Associated revisions

Revision c7fef2bf - 06/06/2014 04:26 PM - Justin Sherrill
fixes #5095 - starting goferd by default

Revision c7fef2bf - 06/06/2014 08:26 PM - Justin Sherrill
fixes #5095 - starting goferd by default

Revision d73b5664 - 06/09/2014 02:20 PM - Justin Sherrill
Merge pull request #8 from jIsherrill/gofer-restart

fixes #5095 - starting goferd by default

Revision d73b5664 - 06/09/2014 06:20 PM - Justin Sherrill
Merge pull request #8 from jIsherrill/gofer-restart

fixes #5095 - starting goferd by default

History

#1 - 06/02/2014 06:54 PM - Thomas McKay
- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1103863

#2 - 06/05/2014 03:09 AM - Eric Helms
- Target version set to 45

- Triaged changed from No to Yes

#3 - 06/05/2014 06:55 PM - Eric Helms
- Has duplicate Bug #5143: goferd doesn't start by default added

#4 - 06/11/2014 12:30 PM - Eric Helms
- Status changed from New to Closed

- Assignee set to Justin Sherrill

#5 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13
http://fedorapeople.org/groups/katello/releases/yum/nightly/RHEL/6Server/x86_64/

#6 - 12/18/2019 09:50 AM - Shira Maximov
Changing the

#7 - 12/18/2019 11:10 AM - Shira Maximov
Changing the

#8 - 12/18/2019 11:26 AM - Shira Maximov
Changing the
